.. _exph:

=============================================
Expansões das Hidrelétricas (exph.dat)
=============================================

.. currentmodule:: inewave.newave.exph

As configurações de expansões das hidrelétricas do NEWAVE, localizadas no arquivo geralmente denominado
exph.dat, são armazenadas na classe:

.. autoclass:: Exph
   :members:
